SWFSoundInstance_setLoopCount(3)

NAME
SWFSoundInstance_setLoopCount - sets loop count

SYNOPSIS
#include <ming.h>

void SWFSoundInstance_setLoopCount
(
    SWFSoundInstance instance,
    int count
);

PARAMETERS

SWFSoundInstance instance
    Not Documented.

int count
    Loop count.

DESCRIPTION
Sets loop count.